Subject: Re: SeaTac Payroll
From: Accounts Department <[email-masked]>
To: Colin Havener <[email-masked]>
Cc: Gene Frisco <[email-masked]>, [email-masked], Ashish Dabral <[email-masked]>
Date: Fri, 24 Feb 2017 10:29:26 -0500

Colin,

I just checked with Ashish in MB, Denise still has 56.78 hours. Attached
you a screenshot. Please advise me how many total hours suppose to
compensate her. I will remove 7 hours from that accordingly. How were all
other paychecks, are they good?

Daisy

Colin,

On Fri, Feb 24, 2017 at 8:56 AM, Colin Havener <[email-masked]>
wrote:

> Denise Pay Roll on mindbody was wrong because she was not checking in and
> checking out corrently.  We fixed it for her.
>
>
>
>  Colin Havener
>  Director of Massage
>   598 Broadway, New York
>   M 6074378135 <(607)%20437-8135>
>
> On Thu, Feb 23, 2017 at 11:06 AM, Accounts Department <
> [email-masked]> wrote:
>
>> Colin,
>>
>> I am holding on Denise's paycheck because it has discrepancy from what
>> you said compensated her 60 hours and Ashish reported that she has worked
>> 56.78 hours. FYI, we added your tips already. Please advise me about
>> Denise. The rest employees are good to go.
>>
>> Thank you,
>> Daisy
>>
>> On Thu, Feb 23, 2017 at 10:07 AM, Accounts Department <
>> [email-masked]> wrote:
>>
>>> Colin,
>>>
>>> Sorry about the delay, I am fixing on that according to Gene's request
>>> last night.
>>>
>>> Thank you,
>>> Daisy
>>>
>>>
>>> On Thu, Feb 23, 2017 at 2:21 AM, Colin Havener <[email-masked]>
>>> wrote:
>>>
>>>> Hey Team,
>>>>
>>>> I need to send out payroll to SeaTac. I gave you my notes and I have
>>>> not received anything.  I need to send the checks at 9AM tomorrow for them
>>>> to get them on time Friday.   Please help.
>>>>
>>>> Colin
>>>>
>>>>
>>>>
>>>>  Colin Havener
>>>>  Director of Massage
>>>>   598 Broadway, New York
>>>>   M 6074378135 <(607)%20437-8135>
>>>>
>>>
>>>
>>>
>>> --
>>> Thank you,
>>>
>>> Asanda Accounting Department
>>> 150 Broad Hollow Rd, PH 11
>>> Melville, NY 11747
>>> Office Line (516) 771-7900
>>> Work  Fax  (516) 771-7569
>>>
>>>
>>
>>
>> --
>> Thank you,
>>
>> Asanda Accounting Department
>> 150 Broad Hollow Rd, PH 11
>> Melville, NY 11747
>> Office Line (516) 771-7900
>> Work  Fax  (516) 771-7569
>>
>>
>

-- 
Thank you,

Asanda Accounting Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569